import request from '@/utils/request'

export function listknow(params) {
  return request({
    url: '/api/admin/visit-notice/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/visit-notice/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/visit-notice/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/visit-notice/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/visit-notice/show',
    method: 'get',
    params: {
      id
    }
  })
}
